GeoFES - Systemvoraussetzungen

  • Windows XP, 7 oder 8
  • Microsoft .NET Framework 4.0 oder höher
  • ArcGIS for Desktop oder ArcGIS Engine Version 10.0, 10.1, 10.2 oder 10.2.2 *)
  • Optional deutsche ArcGIS Oberfläche
  • Adobe Acrobat Reader 9 oder höher
  • Microsoft Internet Explorer 8 oder höher
  • Optional Microsoft Outlook 2007, 2009, 2010 oder 2013


*) Für eine Demolizenzierung ist ArcGIS keine Voraussetzung, sie wird mit dem Demoinstallationspaket bereitgestellt.

Ihr Ansprechpartner

Carsten Weiske

Carsten Weiske

Tel.: 040 / 239 69 63 - 31

Fax: 040 / 239 69 63 - 99

Mobil: 0171 / 22 17 112

 
 

Entscheiden Sie sich für Eurocommand und unsere starken Partner

esri
smart
Microsoft Partner Gold